/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background-color: #ebdbca;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size: 12px;
	color: #1c337d;
	height: 100%;
	font-weight: normal;
}


a				{outline: none;}
a:link 			{color:#3ea165; text-decoration:underline;}
a:visited 		{color:#3ea165; text-decoration:underline;}
a:hover 		{color:#218247; text-decoration:none;}
a:active 		{color:#3ea165; text-decoration:none;}

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
h1 					{font-size:18px; margin:0 0 12px;color: #388668; font-weight: normal;}
h2 					{font-size:18px; margin:8px 0;color: #1c337d; font-weight: normal;}
h3 					{font-size:14px; margin:6px 0 5px;color: #388668; font-weight: bold;}
h4 					{
	font-size:14px;
	margin:10px 0;
	color: #1c337d;
	font-weight: bold;
}
h5					{
	font-size:12px;
	margin:10px 0;
	color: #313030;
	font-weight: bold;
}
h6 					{font-size:xx-small; margin:0;}
hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}

h1.pageheading	{border-bottom: 1px dotted #A4A7A7;padding-bottom: 10px;}

.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

/* Page */

#wrapper {
	width: 840px;
	margin: 0 auto;
	text-align: left;
	background: #FFF url(../images/bg.gif) repeat-y;
}

/* Header */

#header {
	width: 804px;
	height: 254px;
	margin: 0 0 0 18px;
	background-color: #FFF;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}

#header h1 {
	margin: 0;
	margin-top: 57px;
	margin-right: 40px;
	float: right;
	text-transform: lowercase;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	color: #9C9C9C;
}

#header h1 a {
	display: block;
	width: 215px;
	height: 110px;
	text-indent: -9000px;
	background: url(../images/logo.gif) no-repeat center center;
}

/* Content */

#content {
	/*float: right;*/
	width: 770px;
	padding-top: 20px;
	margin: 0 0 0 35px;
}

.content-main {
	width: 580px;
	padding: 0px;
}

.content-main p, .content-main ul, .content-main ol {
	line-height: 1.4em;
}

 .content-main ul, .content-main ol {
	color: #3ea165;
	list-style-position: outside;
	list-style-type: disc;
}
#content-side {
	float: right;
	width: 165px;
	padding: 0 0 0px 10px;
	/*border-left: 1px dotted #DBDBDB;*/
	text-align: left;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size: 11px;
	color: #757575;
}

/* Footer */

#footer {
	position: relative;
	width: 840px;
	height: 45px;
	padding-top: 30px;
	text-align: center;
	background: #ebdbca url(../images/footer.gif) no-repeat;
}

#footer p {
	font-size: 10px;
	margin: 0;
	color: #313030;
}
